[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TColumn.Field

Field in the Dataset associated with this Column.

## Declaration

Source position: dbgrids.pas line 288

`public property TColumn.Field : TField read GetField write SetField;`

## Description

Field is a TField property that provides access to the content and other attributes for the dataset Field represented by the column. GetField reads the value for the property. SetField writes the value for the property.

## See also

TColumn.LinkField |  | Establishes a link between the FieldName and the Field in a Dataset.
TField